Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8181 - Cannot install due to X failure
Summary: Cannot install due to X failure
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-05 00:51 UTC by Tom W. Farley
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-13 16:18:21 UTC


Attachments (Terms of Use)

Description Tom W. Farley 2000-01-05 00:51:18 UTC
While trying to install 6.1 from either CDROM or Floppy the install fails
with errno=111

_X11TransSocketUNIXConnect : Can't Open: errno=111

This is followed by several script lines and a message that says:

Runtime Error: Cannot Open Display

I am assuming that it is probably my systems video that is causing this to
puke.
I have a Gateway system 400mhz Celeron, with 128MB, ATI Rage 128 VR AGP
video adapter, two NICs (3com & NDC).
Is there anything I can do to resolve this?

Comment 1 Preston Brown 2000-01-13 16:18:59 UTC
at the initial loader prompt, type 'text' to install in text mode.


Note You need to log in before you can comment on or make changes to this bug.